{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:56Z"
    },
    "lastModificationSignature": "1094f1b0c51d706e38751439b4a30a6fe4f83779152424d585252206d7076760"
  }
}